On 2018-01-10 16:40:01 -0500 (-0500), Doug Hellmann wrote:
[...]
> The failure from [1] is during the step where the "sibling"
> packages are installed and says "pip python module is required".
[...]

There were some "bad" images in production earlier which were
missing pip. When that was caught they were rolled back to the
previous working images so this should now succeed if rerun. I'll
catch up with you in #openstack-release about reenqueuing the tag
for it.
-- 
Jeremy Stanley

Attachment: signature.asc
Description: PGP signature

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to